@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
body{
   
   
}
.header-container{
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    height: 70px;
    background-color:#313131;
  }
.top-menu{
    display: flex;
    position: relative;
    top: calc(50% - 10px); 
   }
.top-menu li{
    justify-content: space-between;
    margin-left: 34px;
    font-family: Open Sans;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
    text-decoration: none;
}
.top-menu a{
    text-decoration: none;
    color:white;
    
}
.top-menu a:hover{
   color: #14B9D5;
}
.logo-container{
    margin-left: 16px;
    display: flex;
    justify-content: space-between;
}
.logo{
    position: relative;
    height: 27px;
    width: 27px;
    left: 13px;
    top: 22px;
}
.logo-text{
    margin-top: 22px;
    margin-left: 27px;
    width: 124px;
    color:white;
    font-family: Open Sans;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.search{ 
    width: 68px;
    background-color: black;
}
.search img{
    width: 17px;
    height: 17px;
    position: relative;
    top: calc(50% - 8.5px);
    left: calc(50% - 8.5px);
}
.head-container {
    position: relative;
    overflow:hidden;
    width: 100%;
    height: 370px;
 }
 
 .head-container-img {
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width: 100vw;
    height: 370px;
    object-fit:cover;
    filter: brightness(52%)
 }
 .head-container-text{
     position: relative;
     height: 32px;
     top: calc(50% - 15px);
     left:calc(50% - 317px);
     color: white;
     font-family: Open Sans;
     font-size: 27px;
     font-style: normal;
     font-weight: 700;
     line-height: 37px;
     z-index: 1;
 }
 .head-container-btn{
     position: relative;
     z-index: 1;
     top: 240px;
     left: calc(50% - 180px);
    }
    .head-btn-style{
        width: 170px;
        height: 55px;
        color: white;
        font-family: Open Sans;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 25px;
        border-radius: 5px;
}
.head-btn-1{
    background-color: #89CA62;
    margin-right: 20px;
    }
.head-btn-2{
background-color: #14B9D5;
}
.posts-txt{
    font-family: Open Sans;
font-size: 27px;
font-style: normal;
font-weight: 700;
line-height: 37px;
text-align: center;
color: #18B4CF;
margin-top: 49px;
}

.main-photo-container{
    
    margin-top: 52px;
    justify-content: center;
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 370px 370px 370px;
    grid-column-gap: 30px;
    grid-row-gap: 30px;

}
.main-photo-container-margin{
    
    margin: 0 auto;
}
.house1{

    height: 259px;
    width: 370px;
}
.house2{
    height: 380px;
    width: 370px;
       }
.house3{
    height: 290px;
    width: 370px;
    }
.house4{
    height: 260px;
    width: 370px;
    
    }
.house5{
    height: 247px;
    width: 370px;
    }
.house6{
    height: 380px;
    width: 370px;
    }
.house-txt{
    
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 41px;
    height: 61px;
    width: 370px;
    color: black;
    background-color: white;
    text-align: center;
    }
    .parallax-container{
        margin-top: 72px;
        position: relative;
        overflow:hidden;
        width: 100%;
        height: 588px;
    }
    .parallax-bg-img {
        position: absolute;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%);
        width: 100vw;
        height: 588px;
        object-fit:cover;
        filter: brightness(60%);
    }
    .parallax-txt{
            position: relative;
            height: 44px;
            top: 15%;
            left:calc(50% - 150px);
            color:white;
            text-transform: uppercase;
            font-family: Open Sans;
            font-size: 27px;
            font-style: normal;
            font-weight: 700;
            line-height: 37px;
            z-index: 1;
    }
    .parallax-logo{
        position: relative;
        height: 63px;
        max-width: 881px;
        left: calc(50% - 440px);
        top: 340px;
        display: flex;
        justify-content: space-between;
        z-index: 1;
    }
    .parallax-logo1{
        height: 28px;
        width: 207px;
        margin-top: 8px;
    }
    .parallax-logo2{
        width: 135px;
        height: 49px;
    }
    .parallax-logo3{
        width: 232px;
        height: 51px;
    }
    .parallax-logo4{
        width: 141px;
        height: 52px;
    }
    .parallax-container-line{
        position: relative;
        height: 2px;
        width: 60px;
        background-color: #18B4CF;
        left: 60px;
        top: 192px;
        border: none;
        z-index: 1;


    }
    .toprate-container{
        margin-top: 49px;
        display: grid;
        grid-template-columns: repeat(7, 1fr);
        height: 190px;
        
    }
    .toprate-container img{
        width: 100%;
        height: 190px; 
 }
 .post-container{
     margin-top: 50px;
     grid-row-gap: 46px ;
     display: grid;
     grid-template-columns: repeat(4, 290px);
     grid-template-rows: 259px 418px 418px 259px;
     justify-content: center;
   
  


 }
 .post1-container{
     display: flex;
     width: 856px;
     
     grid-column: 1 / 4;
     grid-row: 1;
 }
 .post-big-container-txt{
    background:white;
    filter: brightness(95%);
    height: 259px;

 }
 .big-post-txt{
     text-align: right;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    padding: 14px 14px 13px 0;
    
 }
 .post-description{
    padding-right: 14px;
    font-family: Open Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px;
    text-align: right;
    color: #5B6469;

    
 }
 .post2-container{
     grid-row: 1;
    grid-column: 4;
    width: 277px;
 }
 .post2{
     width: 277px;
     height: 209px;
     
 }
 .post2-txt{
     width: 277px;
     height: 50px;
    background:white;
    filter: brightness(95%); 
 }
 .post-small-description {
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    text-align: center; 
    filter: brightness(95%);
    background:white;
    height: 37px;
    padding-top: 10px;
 }
 .post3-container{
    grid-row: 2;
     grid-column: 1 / 3;
    height: 418px;
    width: 564px;
 }
 .post-middle-img{
     width: 564px;
 }
 
 .post-middle-txt{
    background:white;
    filter: brightness(95%);
    height: 157px;}
 

 
 .post4-container{
     width: 564px;
     grid-row: 2;
     grid-column: 3 / 5;
}

 .post5-container{
     width: 564px;
    grid-row: 3;
    grid-column: 1 / 3;}
 .post6-container{
     width: 564px;
    grid-row: 3;
    grid-column: 3 / 5}
    .post7{
        width: 277px;
        height: 209px;
        
    }
 .post7-container{
     grid-row: 4;
    grid-column: 1;
    width: 277px;
    }
 .post8-container{
    display: flex;
    width: 856px;
    grid-column: 2 / 5;
    grid-row: 4;
}
footer{
    height: 80px;
    width: 100%;
    background-color: black;
}
.footer-txt{
    grid-column: 1;
    color: white;
    font-family: Open Sans;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 13px;
    margin-top: 29px;

}
.footer-container{
    display: grid;
    justify-content: space-evenly;
    margin-top: 77px;

}
.footer-img{
    grid-column: 2;
    margin-top: 28px;
}
.footer-img-txt{
    padding-bottom: 8px;
}
 
